Rubriik WordPressi uudis

WPML 4.5.13 turvaauk

Kui kuu alguses paistis WordPressi keeleplugin WPML silma negatiivsetete uudiste vallas, puudus ühildavus WordPressiga 6.1 (loe ka: WordPress 6.1 ja WPML mitmekeelsuse mooduli kasutajatele hoiatus!) siis nüüd see jätkub. Nimelt on viimasest WPML versioonist – 4.5.13 ja ka sellele eelenud…